<!DOCTYPE html>
<html>
<head>
	<title>Llamada Recibida  -  MiDoc</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/llamada_recibida.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
</head>
<body>
	<div class="contenedor-1">
		<div class="contenedor-2">
			<div class="contenedor-header">
				<header id="header">
					<h1>
						<a href="Inicio.html">
							<img src="imagenes/MiDoc_logotipo1edit.png" alt="Logo_MiDoc" width="120px">
						</a>
						
					</h1>
					<div class="header-informacion">
						<div class="informacion-user">
							<p>Franco Ademir Cahuana Blas</p>
							<p>Estudiante</p>
						</div>
						<div class="informacion-foto">
							<img src="imagenes/imgprueba.jpg" alt="Img_Perfil_Usuario" width="35px">
						</div>
					</div>
				</header>

				<section class="section-total">
					<div class="section-total-1">
						<div class="informacion-datos">
							<div class="informacion-paciente">
								<div class="informacion-paciente-1">
									<p>Datos Paciente</p>
								</div>
								<div class="informacion-paciente-2">
									<div class="cuerpo">
										<div class="logo-description">
											<div>
												<img src="imagenes/name.svg" width="20px" height="15px"><input type="text" value="997723479" disabled>
											</div>							
										</div>
										<div class="logo-description">
											<div><img src="imagenes/business.svg" width="20px" height="15px"><input type="text" value="Empresa" disabled></div>
										</div>
										
										<div class="logo-description border-bottom">
											<div><img src="imagenes/birth.svg" width="20px" height="15px"><input type="text" placeholder="Fecha de Nacimiento"></div>
										</div>
										<div class="logo-description border-bottom">
											<div><img src="imagenes/blood.svg" width="20px" height="15px"><input type="text" placeholder="Tipo de Sangre"></div>
										</div>
									</div>

									<div class="cuerpo">
										<div class="logo-description">
											<div><img src="imagenes/name.svg" width="20px" height="15px"><input type="text" value="Julia Cisneros" disabled></div>
										</div>
										<div class="logo-description border-bottom">
											<div><img src="imagenes/telephone.svg" width="20px" height="15px"><input type="text" placeholder="Telefono"></div>
										</div>
										<div class="logo-description border-bottom">
											<div><img src="imagenes/age.svg" width="20px" height="15px"><input type="text" placeholder="Edad"></div>
										</div>
										<div class="logo-description border-bottom">
											<div><img src="imagenes/allergies.svg" width="20px" height="15px"><input type="text" placeholder="Alergias"></div>
										</div>
									</div>

									<div class="cuerpo">
										<div class="logo-description">
											<div><img src="imagenes/mail.svg" width="20px" height="15px"><input type="text" value="jcisneros@gmail.com" disabled></div>
										</div>
										<div class="logo-description border-bottom">
											<div><img src="imagenes/gender.svg" width="20px" height="15px"><input type="text" placeholder="Genero"></div>
										</div>
										<div class="logo-description border-bottom">
											<div><img src="imagenes/height.svg" width="20px" height="15px"><input type="text" placeholder="Estatura"></div>
										</div>
									</div>
								</div>
								
							</div>
							<div class="informacion-historial">
								<div class="informacion-historial-1">
									<p>Historial Paciente</p>
									<div class="ordenar"><img src="imagenes/filter.svg" width="20px" height="15px"><p>Ordenar por</p></div>
								</div>
								<div class="informacion-historial-2">
									<table class="tabla-historial">
										<thead>
											<tr>
												<th></th>
												<th>Fecha</th>
												<th>Diagnostico</th>
												<th>Especialidad</th>
											</tr>					
										</thead>
										<tbody>
											<tr>
												<td><i></i></td>
												<td>23/04/2017</td>
												<td>Sobrepreso</td>
												<td>Nutricion</td>
											</tr>


											<tr>
												<td><i></i></td>
												<td>23/04/2017</td>
												<td>Prediabetes</td>
												<td>Psicologia</td>
											</tr>
										</tbody>
									</table>
								</div>
								
							</div>
							<div class="informacion-detalle">
								<div class="informacion-detalle-1">
									<p>Detalle de atencion médica</p>
								</div>
								<div class="cont-info-2-3">
									<div class="informacion-detalle-2">
										<div><img src="imagenes/temperature.svg" width="20px" height="15px"><input type="text" placeholder="Temperatura"></div>
										<div><img src="imagenes/weight.svg" width="20px" height="15px"><input type="text" placeholder="Peso"></div>
										<div><img src="imagenes/pressure.svg" width="20px" height="15px"><input type="text" placeholder="Presion"></div>
										<div><img src="imagenes/cardiac.svg" width="20px" height="15px"><input type="text" placeholder="Frec. Cardiaca"></div>
									</div>

									<div class="informacion-detalle-3">
										<textarea name="" id="" cols="80" rows="3" placeholder="Antecedentes"></textarea>
										<textarea name="" id="" cols="80" rows="3" placeholder="Síntomas"></textarea>
										<textarea name="" id="" cols="80" rows="3" placeholder="Diagnostico"></textarea>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="section-total-2">
						<div class="cont-videollamada">
							<div class="cont-videollamada-2">
								<div class="videollamada-header">
									<p>Tiempo restante<span> 12:36</span></p>
									<div>
										<i class="material-icons">fullscreen</i>
									</div>
								</div>
								<div>
									<video class="videollamada">
									</video>
								</div>
								<div class="videollamada-footer">
									<div class="videollamada-footer-1">
										<i class="material-icons">wifi</i>
										<p>One2One</p>
									</div>

									<div class="videollamada-footer-2">
										<div>
											<i class="material-icons">mic_off</i>
										</div>
										<div>
											<i class="material-icons">call_end</i>
										</div>
										<div>
											<i class="material-icons">add</i>
										</div>
										
									</div>
									<div class="videollamada-footer-3">
										<video src="" width="100px">
											
										</video>										
									</div>
								</div>
									
								
							</div>
							<div class="galeria">
								<div class="galeria-f">
									<div>
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
										<img src="imagenes/imgprueba.jpg" width="70px" alt="MyDoc_Videollamada">
									</div>
									
								</div>
							</div>
						</div>
						<div class="cont-recomendaciones">
							<div class="cont-recomendaciones-titulo">
								<p>Recomendaciones</p>
							</div>
							<div class="cont-recomendaciones-mensaje">
								<textarea name="" id="" cols="60" rows="5" placeholder="Mensaje"></textarea>
								<input type="submit" value="GUARDAR Y ENVIAR POR CORREO">
							</div>
						</div>
					</div>
				</section>
			</div>
		</div>
	</div>
</body>
</html>